QGIS Application - Feature request #15340
Checkbox for multithreading in gdalwarp
2016-07-25 11:19 AM - Evan Derickson

Status: Closed

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 23272
Description

The -multi flag can be used in gdalwarp to enable multithreaded reprojection. Though the user can type this flag into the Warp prompt
themselves, a checkbox could be used to make this more convenient, and to make users aware of this feature. This checkbox should
remember its state from the last time the tool was run and probably belongs in the "Advanced parameters" drawer.

Associated revisions

Revision 3450a9ff - 2017-04-29 02:39 PM - Alexander Bruy

[processing] add multithreading option to warp (fix #15340)

History

#1 - 2016-09-21 12:58 AM - Giovanni Manghi

- Assignee changed from Victor Olaya to Giovanni Manghi

It can be surely added, not sure about remembering the state.

#2 - 2017-04-29 05:30 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"3450a9ff8910fa21d8734b09¢c3b23c43c759792f".
